@charset "UTF-8";
/* CSS Document */

<style>

a:link {
	text-decoration:none; 
    color:#666;
}
a:visited {
	text-decoration:none; 
    color:#666;
}
a:hover {
	text-decoration:none;
	color:#57bbba
}
a:active {
	text-decoration:none;
	color:#666;
	
}

.MENUSE {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	font-variant: small-caps;
	text-align: left;
	vertical-align: top;
}
.text {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	font-style: normal;
}

.texti {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style:italic
	font-size: 12px;
	color: #666;
	font-style: italic;
	font-size: 12px;
}

.citation {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	font-style: normal;
	margin-left: 20px;
    text-indent: -20px;
}

.pullquote {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #57bbba;
	text-decoration: none;
	font-weight: lighter;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.pullquotei {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #57bbba;
	text-decoration: none;
	font-weight: lighter;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}


.pullquoteG {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666;
	text-decoration: none;
	padding: 10px;
	font-weight: lighter;
}

.heading2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #57bbba;
}

.query {
	font-family: "Times New Roman", serif;
	font-size: 17px;
	color: black;
}
</style>
